.zlute    {font-family: arial; color: yellow}
.zlute a  {color: yellow}
.zlute a:hover {color: black}

.bile     {font-family: arial; color: white}
.bile a   {color: white}
.bile a:hover {color: black}

.bile1     {font-family: arial; color: white}
.bile1 a   {color: white}
.bile1 a:hover {color: red}

.vrliga a:hover {color: blue}

.cervene    {font-family: arial; color: red}
.cervene a  {color: red}
.cervene a:hover {color: black}

.cerne    {font-family: arial; color: black}
.cerne a  {color: black}
.cerne a:hover {color: red}